- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 08c1bb83-c495-4964-aa78-58fd034f2732
    creation_time: 2023-02-17T13:34:47.474869Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/simple_1-2.c
      input_file_hashes:
        c/loop-acceleration/simple_1-2.c: 7922cbf7e8f9780d3e8e620cf25362ae75252990a9db15252dbdfd9dda70dad0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/simple_1-2.c
    file_hash: 7922cbf7e8f9780d3e8e620cf25362ae75252990a9db15252dbdfd9dda70dad0
    line: 16
    column: 0
    function: main
  loop_invariant:
    string: x % 2 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 1676f104-e23e-47e8-ae87-c087ed4d1024
    creation_time: 2023-02-17T13:34:47.475314Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/simple_1-2.c
      input_file_hashes:
        c/loop-acceleration/simple_1-2.c: 7922cbf7e8f9780d3e8e620cf25362ae75252990a9db15252dbdfd9dda70dad0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/simple_1-2.c
    file_hash: 7922cbf7e8f9780d3e8e620cf25362ae75252990a9db15252dbdfd9dda70dad0
    line: 20
    column: 0
    function: main
  location_invariant:
    string: x % 2 == 0
    type: assertion
    format: C

